@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?7zev8p');
  src:  url('fonts/icomoon.eot?7zev8p#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?7zev8p') format('truetype'),
    url('fonts/icomoon.woff?7zev8p') format('woff'),
    url('fonts/icomoon.svg?7zev8p#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-advanced:before {
  content: "\e900";
}
.icon-Book-fair:before {
  content: "\e901";
}
.icon-book:before {
  content: "\e902";
}
.icon-book1:before {
  content: "\e903";
}
.icon-books:before {
  content: "\e904";
}
.icon-bulle:before {
  content: "\e905";
}
.icon-bulle-event:before {
  content: "\e906";
}
.icon-close-menu:before {
  content: "\e907";
}
.icon-CLOSE:before {
  content: "\e908";
}
.icon-Comic-fairs:before {
  content: "\e909";
}
.icon-conf:before {
  content: "\e90a";
}
.icon-Conferences:before {
  content: "\e90b";
}
.icon-ev-moin:before {
  content: "\e90c";
}
.icon-ev-share .path1:before {
  content: "\e90d";
  color: rgb(0, 0, 0);
}
.icon-ev-share .path2:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(10, 5, 5);
}
.icon-ev-share .path3:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-ev-share .path4:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-ev-share .path5:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-eye:before {
  content: "\e912";
}
.icon-eye2:before {
  content: "\e913";
}
.icon-festival:before {
  content: "\e914";
}
.icon-film:before {
  content: "\e915";
}
.icon-minus:before {
  content: "\e916";
}
.icon-moins:before {
  content: "\e917";
}
.icon-More:before {
  content: "\e918";
}
.icon-next:before {
  content: "\e919";
}
.icon-pen:before {
  content: "\e91a";
}
.icon-pin-bleu:before {
  content: "\e91b";
}
.icon-pincel:before {
  content: "\e91c";
}
.icon-plus .path1:before {
  content: "\e91d";
  color: rgb(0, 0, 0);
}
.icon-plus .path2:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-plus .path3:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-plus2:before {
  content: "\e920";
}
.icon-prev:before {
  content: "\e921";
}
.icon-Preview:before {
  content: "\e922";
}
.icon-search:before {
  content: "\e923";
}
.icon-search-white:before {
  content: "\e924";
}
.icon-share:before {
  content: "\e925";
}
.icon-Share2:before {
  content: "\e926";
}
.icon-Signings:before {
  content: "\e927";
}

